<?xml version="1.0" encoding="UTF-8"?>
<gresources>
  <gresource prefix="/com/ublinux/ui">
    <file>ubinstall-gtk.glade</file>
    <file>ubinstall-gtk-language.glade</file>
    <file>ubinstall-gtk-keyboard.glade</file>
    <file>ubinstall-gtk-about.glade</file>
    <file>ubinstall-gtk-documentation.glade</file>
    <file>ubinstall-gtk-log-view.glade</file>
  </gresource>
  <gresource prefix="/com/ublinux/css">
    <file>ubinstall-gtk.css</file>
  </gresource>
  <gresource prefix="/com/ublinux/images">
    <file>map-time-zone.png</file>
    <file>keyboard.png</file>
    <file>keyboard-ru.png</file>
    <file>slide-0.png</file>
    <file>slide-1.png</file>
    <file>slide-2.png</file>
    <file>slide-3.png</file>
    <file>slide-4.png</file>
    <file>slide-5.png</file>
    <file>slide-6.png</file>
    <file>slide-7.png</file>
    <file>slide-8.png</file>
    <file>slide-9.png</file>
    <file>slide-10.png</file>
    <file>slide-11.png</file>
    <file>slide-12.png</file>
    <file>near_install_disk.png</file>
    <file>language.png</file>
    <file>in_part_install_disk.png</file>
    <file>clear_install_disk.png</file>
    <file>manual_install_disk.png</file>
  </gresource>
  <gresource prefix="/com/ublinux/csv">
    <file>modules.csv</file>
  </gresource>
</gresources>